 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)), url('https://assets.nicepagecdn.com/fe962cc0/6628029/images/MadisonSunday_July072024-_A9A9533.jpg');
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 400px;
}

.u-section-1 .u-text-1 {
  margin: 69px auto 0;
}

.u-section-1 .u-text-2 {
  width: 826px;
  margin: 13px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 330px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 253px;
  }

  .u-section-1 .u-text-2 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 190px;
  }

  .u-section-1 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 178px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 11px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 11px;
    margin-bottom: 12px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 675px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: -39px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 664px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-2 .u-text-1 {
  margin: 57px auto 0;
}

.u-section-2 .u-text-2 {
  margin: 35px 0 0;
}

.u-section-2 .u-image-1 {
  min-height: 664px;
  background-image: url("https://assets.nicepagecdn.com/fe962cc0/6628029/images/Top-View-White-Boat2-image.jpg");
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px 60px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 495px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 548px;
  }

  .u-section-2 .u-image-1 {
    min-height: 548px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 599px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 41px;
    margin-bottom: 41px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 528px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 19px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 19px;
  }

  .u-section-2 .u-image-1 {
    min-height: 420px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 604px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-1 {
    min-height: 408px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 814px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 1px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 328px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 0;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-text-2 {
    margin-top: 20px;
  }

  .u-section-2 .u-image-1 {
    min-height: 454px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 753px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 10px;
}

.u-section-3 .u-image-1 {
  min-height: 693px;
  background-image: url("https://assets.nicepagecdn.com/fe962cc0/6628029/images/U-11MercurysCoffee2024-1.jpg");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 693px;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px 60px;
}

.u-section-3 .u-text-1 {
  margin: 52px 15px 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 677px;
  }

  .u-section-3 .u-image-1 {
    min-height: 571px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 571px;
  }

  .u-section-3 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 476px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 36px;
    margin-bottom: 13px;
  }

  .u-section-3 .u-image-1 {
    min-height: 437px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 604px;
  }

  .u-section-3 .u-image-1 {
    min-height: 408px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 453px;
  }

  .u-section-3 .u-image-1 {
    min-height: 396px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 270px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: 13px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 628px;
}

.u-section-4 .u-text-1 {
  width: 795px;
  margin: 60px auto 0;
}

.u-section-4 .u-gallery-1 {
  height: 484px;
  margin-top: 20px;
  margin-bottom: 35px;
}

.u-section-4 .u-gallery-inner-1 {
  grid-template-columns: repeat(3, auto);
  --gap: 10px;
}

.u-section-4 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-gallery-item-2 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-gallery-item-3 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 543px;
  }

  .u-section-4 .u-gallery-1 {
    height: 399px;
  }

  .u-section-4 .u-gallery-inner-1 {
    grid-gap: 10px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1049px;
  }

  .u-section-4 .u-text-1 {
    width: 720px;
    margin-top: 20px;
  }

  .u-section-4 .u-gallery-1 {
    height: 917px;
  }

  .u-section-4 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 2195px;
  }

  .u-section-4 .u-text-1 {
    width: 540px;
  }

  .u-section-4 .u-gallery-1 {
    height: 2063px;
  }

  .u-section-4 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1431px;
  }

  .u-section-4 .u-text-1 {
    width: 340px;
  }

  .u-section-4 .u-gallery-1 {
    height: 1299px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 840px;
}

.u-section-5 .u-text-1 {
  width: 795px;
  margin: 60px auto 0;
}

.u-section-5 .u-gallery-1 {
  height: 658px;
  margin-top: 19px;
  margin-bottom: 16px;
}

.u-section-5 .u-gallery-inner-1 {
  grid-template-columns: repeat(2, auto);
  --gap: 10px;
}

.u-section-5 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-gallery-item-2 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-5 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 725px;
  }

  .u-section-5 .u-gallery-1 {
    height: 543px;
  }

  .u-section-5 .u-gallery-inner-1 {
    grid-gap: 10px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1775px;
  }

  .u-section-5 .u-text-1 {
    width: 720px;
    margin-top: 19px;
  }

  .u-section-5 .u-gallery-1 {
    height: 1664px;
  }

  .u-section-5 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 2207px;
  }

  .u-section-5 .u-text-1 {
    width: 540px;
  }

  .u-section-5 .u-gallery-1 {
    height: 1248px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 930px;
  }

  .u-section-5 .u-text-1 {
    width: 340px;
  }

  .u-section-5 .u-gallery-1 {
    margin-bottom: 29px;
    height: 786px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 977px;
}

.u-section-6 .u-text-1 {
  width: 795px;
  margin: 61px auto 0;
}

.u-section-6 .u-gallery-1 {
  height: 760px;
  margin-top: 18px;
  margin-bottom: 51px;
}

.u-section-6 .u-gallery-inner-1 {
  grid-template-columns: repeat(2, auto);
  --gap: 10px;
}

.u-section-6 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-gallery-item-2 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-6 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 843px;
  }

  .u-section-6 .u-gallery-1 {
    height: 626px;
  }

  .u-section-6 .u-gallery-inner-1 {
    grid-gap: 10px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1061px;
  }

  .u-section-6 .u-text-1 {
    width: 720px;
  }

  .u-section-6 .u-gallery-1 {
    height: 1918px;
  }

  .u-section-6 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 2207px;
  }

  .u-section-6 .u-text-1 {
    width: 540px;
  }

  .u-section-6 .u-gallery-1 {
    height: 1439px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1172px;
  }

  .u-section-6 .u-text-1 {
    width: auto;
    margin-top: 29px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-gallery-1 {
    margin-top: 29px;
    margin-bottom: 29px;
    height: 906px;
  }
} .u-section-7 {
  background-image: none;
}

.u-section-7 .u-sheet-1 {
  min-height: 708px;
}

.u-section-7 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-7 .u-image-1 {
  min-height: 591px;
  background-image: url("https://assets.nicepagecdn.com/fe962cc0/6628029/images/U-11-Mercurys-Coffee-Overhead-2024-V20-for-print-2-copy.jpg");
  background-position: 50% 50%;
}

.u-section-7 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-7 .u-layout-cell-2 {
  min-height: 591px;
}

.u-section-7 .u-container-layout-2 {
  padding: 30px 60px;
}

.u-section-7 .u-text-1 {
  margin: 56px 0 0;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 632px;
  }

  .u-section-7 .u-image-1 {
    min-height: 487px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 487px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 427px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-top: 25px;
    margin-bottom: 39px;
  }

  .u-section-7 .u-image-1 {
    min-height: 373px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 604px;
  }

  .u-section-7 .u-image-1 {
    min-height: 408px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 563px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-top: 62px;
    margin-bottom: 0;
  }

  .u-section-7 .u-image-1 {
    min-height: 257px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 254px;
  }

  .u-section-7 .u-text-1 {
    width: auto;
    margin-top: 21px;
  }
}